* {
    box-sizing : border-box;
    margin : 0;
    padding : 0;
}
img {
    display : inline-block;
    line-height : 0;
}
a {
    text-decoration : none;
}
ul li {
    list-style : none;
}
#xgms .w-1200px {
    width : 1200px;
}
#xgms .mx-auto {
    margin-right : auto;
    margin-left : auto;
}
#xgms .font-bold {
    font-weight : bold;
}
#xgms .bg-pink-fef {
    background-color : #FEF2F2;
}
#xgms .bg-white {
    background-color : #FFFFFF;
}
#xgms .text-red-e51 {
    color : #E51717;
}
#xgms .text-white {
    color : #FFFFFF;
}
#xgms .text-gray-333 {
    color : #333333;
}
#xgms .text-gray-666 {
    color : #666666;
}
#xgms .text-gray-999 {
    color : #999999;
}
#xgms .text-26 {
    font-size : 26px;
}
#xgms .text-24 {
    font-size : 20px;
}
#xgms .text-20 {
    font-size : 20px;
}
#xgms .text-18 {
    font-size : 18px;
}
#xgms .text-16 {
    font-size : 16px;
}
#xgms .text-26 {
    font-size : 26px;
}
#xgms .line-1 {
    line-height : 1;
}
#xgms .flexs,
#xgms .flex {
    display : flex;
}
#xgms .text-center {
    text-align : center;
}
#xgms .text-right {
    text-align : right;
}
#xgms .text-left {
    text-align : left;
}
#xgms .flex-wrap {
    flex-wrap : wrap;
}
#xgms .items-center {
    align-items : center;
}
#xgms .items-end {
    align-items : flex-end;
}
#xgms .justify-between {
    justify-content : space-between;
}
#xgms .justify-around {
    justify-content : space-around;
}
#xgms .relative {
    position : relative;
}
#xgms .absolute {
    position : absolute;
}
#xgms .mb-8px {
    margin-bottom : 8px;
}
#xgms .mb-12px {
    margin-bottom : 12px;
}
#xgms .mb-32px {
    margin-bottom : 32px;
}
#xgms .mb-16px {
    margin-bottom : 16px;
}
#xgms .mt-20px {
    margin-top : 10px;
}
#xgms .pl-32px {
    padding-left : 32px;
}
#xgms .w-full {
    width : 100%;
}
#xgms .w-auto {
    width : auto;
}
#xgms .hiddens {
    display : none;
}
#xgms .pc-hidden {
    display : none;
}
#xgms .titles {
    margin-bottom : 62px;
    padding-top : 103px;
    font-size : 36px;
    letter-spacing : 3px;
}
#xgms .titles span::before {
    position : absolute;
    top : -8px;
    left : -122px;
    width : 85px;
    height : 72px;
    margin-right : 38px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/title-icon.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#xgms .ones-wrap {
    padding-top : 88px;
    padding-bottom : 60px;
}
#xgms .ones-wrap .bg-yellow {
    margin-left : 16px;
    font-size : 35px;
    color : #F3B150;
}
#xgms .ones-wrap .top {
    margin-bottom : 50px;
}
#xgms .ones-wrap .school-list {
    width : 70%;
    margin : 0 auto;
}
#xgms .ones-wrap .school-list div {
    width : 25%;
    margin-bottom : 30px;
}
#xgms .ones-wrap .school-list div a,
#xgms .ones-wrap .school-list div a:hover {
    color : #000000;
}
#xgms .two-wrap {
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic2-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    /*padding-bottom: 117px;*/
}
#xgms .two-wrap  .cons-wrap-box {
    width : 79%;
    margin : 0 auto;
}
#xgms .two-wrap .box-wrap img {
    margin-bottom : 28px;
}
#xgms .two-wrap .box-wrap {
    width : 30%;
    padding : 34px 68px 40px 68px;
    border : 1px solid #E20000;
}
#xgms .three-wrap {
    padding-bottom : 70px;
}
#xgms .three-wrap .cons-list li {
    position : absolute;
}
#xgms .three-wrap .cons-list li:nth-child(1) {
    top : 130px;
    left : 50px;
    width : 20%;
}
#xgms .three-wrap .cons-list li:nth-child(2) {
    top : 63px;
    left : 343px;
    width : 10%;
}
#xgms .three-wrap .cons-list li:nth-child(3) {
    top : 138px;
    right : 454px;
    width : 16%;
}
#xgms .three-wrap .cons-list li:nth-child(4) {
    top : 25px;
    right : 234px;
    width : 20%;
}
#xgms .three-wrap .cons-list li:nth-child(5) {
    top : 84px;
    right : 59px;
    width : 7%;
}
#xgms .four-wrap {
    padding-top : 67px;
    padding-bottom : 140px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic4-top-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .four-wrap .con-bg {
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic4-1-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}#xgms .four-wrap .con-bg > p {
    margin-bottom : 63px;
    padding-top : 20px;
    font-size : 36px;
}
#xgms .four-wrap .cons {
    padding-left : 371px;
}
#xgms .four-wrap .cons p {
    font-size : 30px;
    color : #FFFFFF;
}
#xgms .four-wrap .cons p:first-child {
    text-align : left;
}
#xgms .four-wrap .cons p:last-child {
    padding-top : 25px;
    padding-right : 127px;
    padding-bottom : 102px;
    text-align : right;
}
#xgms .five-wrap {
    padding-bottom : 100px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic4-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .five-wrap .titles,
#xgms .six-wrap .titles {
    padding-top : 38px;
}
#xgms .five-wrap .right-text-one {
    margin-top : 50px;
    margin-left : 217px;
}
#xgms .five-wrap .right-text-one::before {
    position : absolute;
    top : -2px;
    left : -158px;
    width : 15px;
    height : 15px;
    border-radius : 8px;
    background-color : #E41515;
    content : '';
}
#xgms .five-wrap .right-text-one::after {
    position : absolute;
    top : 5px;
    left : -158px;
    width : 120px;
    height : 2px;
    background-color : #E41515;
    content : '';
}
#xgms .five-wrap .right-text-two {
    margin : 87px 197px 0 263px;
}
#xgms .five-wrap .right-text-two p:first-child {
    text-align : right;
}
#xgms .five-wrap .right-text-two::before {
    position : absolute;
    top : -2px;
    right : -158px;
    width : 15px;
    height : 15px;
    border-radius : 8px;
    background-color : #E41515;
    content : '';
}
#xgms .five-wrap .right-text-two::after {
    position : absolute;
    top : 5px;
    right : -158px;
    width : 120px;
    height : 2px;
    background-color : #E41515;
    content : '';
}
#xgms .five-wrap .twos {
    margin-top : -23px;
}
#xgms .six-wrap {
    padding-bottom : 70px;
}
#xgms .six-wrap .titles-list {
    width : 41%;
    margin : 0 auto;
}
#xgms .six-wrap .titles-list li {
    position : relative;
    width : 43%;
    font-size : 20px;
    text-align : center;
    color : #E51717;
}
#xgms .six-wrap .titles-list li.active-six {
    color : #FFFFFF;
}
#xgms .six-wrap .active-six {
    width : 100%;
    height : 38px;
    padding-top : 5px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic5-title-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .six-wrap .cons-list-wrap {
    width : 50%;
    height : 263px;
    margin-top : 32px;
    padding : 37px 50px;
    border : solid 1px #E41515;
    border-radius : 16px;
    box-shadow : 0px 13px 21px 3px rgba(176, 113, 11, .07);
}
#xgms .six-wrap .cons-list-wrap .cons-list li {
    padding-left : 140px;
    line-height : 30px;
}
#xgms .six-wrap .cons-list-wrap .cons-list .tie {
    position : absolute;
    top : 1px;
    left : 0;
    width : 120px;
    padding : 8px 20px 8px 10px;
    line-height : 12px;
    letter-spacing : 2px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic5-title-san.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .sev-wrap {
    padding-bottom : 86px;
}
#xgms .sev-wrap .con-box-wrap {
    width : 44%;
    border-radius : 16px;

    overflow : hidden;
}
#xgms .sev-wrap .con-box-wrap .top-box {
    padding : 28px 32px;
    background-image : linear-gradient(0deg, #FD6D59 0%, #E51717 100%);
}
#xgms .sev-wrap .con-box-wrap .top-box p:first-child {
    font-size : 24px;
}
#xgms .sev-wrap .con-box-wrap .top-box .zx-btn {
    display : inline-block;
    padding : 10px 28px;
    border-radius : 4px;
    background-color : #FFFFFF;
}
#xgms .sev-wrap .con-box-wrap .bottom-box {
    height : 808px;
    padding : 38px 0 0 50px;
    border-radius : 16px;
    background-color : #FFFFFF;
}
#xgms .sev-wrap .con-box-wrap .bottom-box .mr-38px {
    margin-right : 38px;
}
#xgms .sev-wrap .con-box-wrap .bottom-box .mr-26px {
    margin-right : 26px;
}
#xgms .sev-wrap .con-box-wrap .bottom-box .tiel {
    margin-bottom : 22px;
}
#xgms .sev-wrap .con-box-wrap .bottom-box .tiel::before {
    position : absolute;
    top : 0;
    left : -17px;
    width : 3px;
    height : 20px;
    background-color : #E51717;
    content : '';
}
#xgms .eight-wrap {
    padding-bottom : 87px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic5-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .eight-wrap .mr-34px {
    margin-right : 34px;
}
#xgms .eight-wrap .cons-box-wrap {
    width : 70%;
}
#xgms .eight-wrap .cons-box-wrap ul li {
    width : 382px;
    height : 114px;
    margin-bottom : 18px;
    border-radius : 8px;
    text-align : center;
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .eight-wrap .cons-box-wrap ul li:nth-child(1) {
    line-height : 114px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic5-3.png);
}
#xgms .eight-wrap .cons-box-wrap ul li:nth-child(2) {
    padding : 33px 0 33px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic5-4.png);
}
#xgms .eight-wrap .cons-box-wrap ul li:nth-child(3) {
    padding : 33px 0 33px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/pic5-5.png);
}
#xgms .nine-wrap .title-list {
    width : 90%;
}
#xgms .nine-wrap .title-list li {
    width : 23%;
    margin-bottom : 30px;
    padding : 12px 0;
    border : solid 1px #E51717;
    border-radius : 22px;
    font-size : 20px;
    text-align : center;
    color : #333333;
    background-color : #FFFFFF;
}
#xgms .nine-wrap .title-list li.active-nine {
    font-weight : bold;
    color : #FFFFFF;
    background-color : #E51717;
}
#xgms .nine-wrap .cons-wrap {
    margin-top : 24px;
    margin-bottom : 56px;
}
#xgms .nine-wrap .right-con {
    width : 50%;
    height : 447px;
    padding : 75px 26px 70px 45px;
    box-shadow : 0px 4px 25px 4px rgba(0, 0, 0, .07);
}
#xgms .nine-wrap .right-con .ones span {
    top : 0;
    left : 0;
}
#xgms .nine-wrap .right-con .ones {
    padding-left : 90px;
    line-height : 25px;
}
#xgms .nine-wrap .cons-wrap .af::after {
    position : absolute;
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#xgms .nine-wrap .cons-wrap .af::before {
    position : absolute;
    top : 25px;
    right : 71px;
    z-index : 2;
    width : 49%;
    height : 88%;
    border : solid 2px #E51717;
    content : '';
}
#xgms .nine-wrap .cons-wrap .one::after {
    position : absolute;
    top : 40px;
    right : 46px;
    width : 232px;
    height : 129px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-1.png);
    content : '';
}
#xgms .nine-wrap .cons-wrap .two::after {
    position : absolute;
    top : 70px;
    right : 10%;
    width : 84px;
    height : 76px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-2.png);
    content : '';
}
#xgms .nine-wrap .cons-wrap .three::after {
    position : absolute;
    top : 70px;
    right : 10%;
    width : 141px;
    height : 81px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-3.png);
    content : '';
}
#xgms .nine-wrap .cons-wrap .four::after {
    position : absolute;
    top : 70px;
    right : 10%;
    width : 72px;
    height : 71px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-4.png);
    content : '';
}
#xgms .nine-wrap .cons-wrap .five::after {
    position : absolute;
    top : 70px;
    right : 10%;
    width : 116px;
    height : 106px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-5.png);
    content : '';
}
#xgms .nine-wrap .cons-wrap .six::after {
    position : absolute;
    top : 70px;
    right : 10%;
    width : 127px;
    height : 72px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-6.png);
    content : '';
}
#xgms .nine-wrap .cons-wrap .sevne::after {
    position : absolute;
    top : 70px;
    right : 10%;
    width : 72px;
    height : 72px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-7.png);
    content : '';
}
#xgms .nine-wrap .cons-wrap .eight::after {
    position : absolute;
    top : 70px;
    right : 10%;
    width : 175px;
    height : 87px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-8.png);
    content : '';
}

#xgms .nine-wrap .btn-wrap .nine-btn,
#xgms .ten-one-wrap .btn-wrap .nine-btn,
#xgms .five-wrap .btn-wrap .nine-btn,
#xgms .two-wrap .btn-wrap .nine-btn {
    display : inline-block;
    padding : 15px 43px;
    border-radius : 10px;
    background-color : #E51717;
}
#xgms .nine-wrap .btn-wrap .nine-btn:hover,
#xgms .ten-one-wrap .btn-wrap .nine-btn:hover {
    color : #FFFFFF;
}
#xgms .btn-wrap {
    padding-bottom : 90px;
}
#xgms .ten-wrap {
    padding-bottom : 88px;
}
#xgms .sev-wrap .p-mt,
#xgms .ten-wrap .p-mt,
#xgms .ten-one-wrap .p-mt,
#xgms .ten-two-wrap .p-mt,
#xgms .ten-four-wrap .p-mt,
#xgms .ten-five-wrap .p-mt,
#xgms .ten-six-wrap .p-mt {
    margin-top : -46px;
    margin-bottom : 50px;
    letter-spacing : 1px;
    color : #666666;
}
#xgms .ten-wrap .box-wrap {
    width : 49%;
    padding : 60px 60px 54px 48px;
    border-radius : 12px;
    background-color : #730F0F;
}
#xgms .ten-wrap .box-wrap:hover {
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last5-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .ten-wrap .cons-list {
    margin-top : 27px;
}
#xgms .ten-wrap .cons-list li {
    line-height : 25px;
}
#xgms .ten-wrap .abd::before {
    position : absolute;
    top : 0; /*垂直居中*/
    right : 0;  /*水平居中*/
    bottom : 0;  /*垂直居中*/
    left : 0;   /*水平居中*/
    z-index : 2;
    width : 94px;
    height : 94px;
    margin : auto;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last5-icon.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
    content : '';
}
#xgms .ten-one-wrap .con-box-wrap {
    width : 18%;
    padding : 53px 30px 40px 30px;
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .ten-one-wrap .con-box-wrap:nth-child(1) {
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last4-1.png);
}
#xgms .ten-one-wrap .con-box-wrap:nth-child(2) {
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last4-2.png);
}
#xgms .ten-one-wrap .con-box-wrap:nth-child(3) {
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last4-3.png);
}
#xgms .ten-one-wrap .con-box-wrap:nth-child(4) {
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last4-4.png);
}
#xgms .ten-one-wrap .con-box-wrap:nth-child(5) {
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last4-5.png);
}
#xgms .ten-one-wrap .con-box-wrap .under {
    margin-bottom : 40px;
    font-size : 36px;
}
#xgms .ten-one-wrap .con-box-wrap .under::before {
    position : absolute;
    bottom : -11px;
    left : 41%;
    width : 28px;
    height : 1px;
    background-color : #F7F7F7;
    content : '';
}
#xgms .ten-one-wrap .con-box-wrap .cons {
    margin-top : 22px;
    line-height : 29px;
}
#xgms .ten-one-wrap .btn-wrap,
#xgms .five-wrap .btn-wrap,
#xgms .two-wrap .btn-wrap {
    margin-top : 70px;
    padding-bottom : 65px;
}
#xgms .ten-one-wrap .btn-wrap a {
    display : inline-block;
}
#xgms .ten-two-wrap .new-list li,
#xgms .ten-three-wrap .new-list li {
    width : 48%;
}
#xgms .ten-two-wrap .new-list .ones,
#xgms .ten-two-wrap .new-list .ones {
    /*padding-bottom: 12px;*/
    margin-bottom : 12px;
    padding : 0 20px 12px 20px;

    border-bottom : 1px solid #E51717;
}
#xgms .ten-two-wrap .new-list .ones p:nth-child(2) {
    margin : 12px 0;
    line-height : 24px;
}
#xgms .ten-two-wrap .new-list .ones p:nth-child(2):hover {
    color : #666666;
}
#xgms .ten-two-wrap .new-list .ones p:nth-child(1):hover {
    color : #333333;
}
#xgms .ten-two-wrap .new-list .two,
#xgms .ten-three-wrap .new-list .two {
    padding : 18px 20px;
}
#xgms .ten-two-wrap .new-list .two a,
#xgms .ten-three-wrap .new-list .two a {
    width : 80%;
    white-space : nowrap;

    overflow : hidden;
    text-overflow : ellipsis;
}
#xgms .ten-two-wrap .new-list li:nth-child(5),
#xgms .ten-two-wrap .new-list li:nth-child(6),
#xgms .ten-two-wrap .new-list li:nth-child(9),
#xgms .ten-two-wrap .new-list li:nth-child(10) {
    background-color : #F7F7F7;
}
#xgms .ten-two-wrap .zx-wrap,
#xgms .ten-three-wrap .zx-wrap {
    margin-top : 67px;
    padding-bottom : 93px;
}
#xgms .ten-two-wrap .zx-wrap .btns,
#xgms .ten-three-wrap .zx-wrap .btns,
#xgms .ten-four-wrap .zx-wrap .btns,
#xgms .ten-five-wrap .zx-wrap .btns {
    display : inline-block;
    padding : 14px 42px;
    border-radius : 10px;
    background-color : #E51717;
}
#xgms .ten-two-wrap .zx-wrap .btns:hover,
#xgms .ten-three-wrap .zx-wrap .btns:hover {
    color : #FFFFFF;
}
#xgms .ten-three-wrap .new-list li a:hover {
    color : #333333;
}
#xgms .ten-three-wrap .new-list li:nth-child(1),
#xgms .ten-three-wrap .new-list li:nth-child(2),
#xgms .ten-three-wrap .new-list li:nth-child(5),
#xgms .ten-three-wrap .new-list li:nth-child(6),
#xgms .ten-three-wrap .new-list li:nth-child(9),
#xgms .ten-three-wrap .new-list li:nth-child(10) {
    background-color : #F6F0F0;
}
#xgms .ten-four-wrap {
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last3-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .ten-four-wrap .mb-30px {
    margin-bottom : 30px;
}
#xgms .ten-four-wrap .zx-wrap {
    margin-top : 43px;
    padding-bottom : 57px;
}
#xgms .ten-five-wrap .zx-wrap {
    margin-top : 64px;
    padding-bottom : 72px;
}
#xgms .ten-six-wrap {
    padding-bottom : 30px;
    background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last-bg.png);
    background-repeat : no-repeat;
    background-size : 100% 100%;
}
#xgms .ten-six-wrap ul li {
    z-index : 2;
    width : 23%;
    margin-bottom : 30px;
    padding : 34px 21px 18px 21px;
    background-color : #FFFFFF;
}
#xgms .ten-six-wrap ul li p:last-child {
    line-height : 25px;
}
#xgms .ten-six-wrap .cons {
    width : 80%;
}
#xgms .ten-six-wrap ul li::after {
    position : absolute;
    top : 0; /*垂直居中*/
    right : 0;  /*水平居中*/
    bottom : 0;  /*垂直居中*/
    left : 0;   /*水平居中*/
    z-index : -1;
    width : 92px;
    height : 63px;
    margin : auto;
    font-size : 80px;
    font-weight : bold;
    color : #FFE6E6;
    content : '';
}
#xgms .ten-six-wrap ul li.ones::after {
    content : '01' !important;
}
#xgms .ten-six-wrap ul li.two::after {
    content : '02' !important;
}
#xgms .ten-six-wrap ul li.three::after {
    content : '03' !important;
}
#xgms .ten-six-wrap ul li.four::after {
    content : '04' !important;
}
#xgms .ten-six-wrap ul li.five::after {
    content : '05' !important;
}
#xgms .ten-six-wrap ul li.six::after {
    content : '06' !important;
}
#xgms .ten-six-wrap ul li.seven::after {
    content : '07' !important;
}
#xgms .ten-six-wrap ul li.eight::after {
    content : '08' !important;
}
#xgms .ten-six-wrap .p-mt {
    color : #FFFFFF;
}
/*移动端样式*/
@media screen and (max-width: 750px) {
    #xgms .w-1200px {
    	width : 100%;
    }
    #xgms .pl-2b {
    	padding-left : 20%;
    }
    #xgms .m-hidden {
    	display : none;
    }
    #xgms .flex {
    	display : block;
    }
    #xgms .pc-hidden {
    	display : block;
    }
    #xgms .titles {
    	margin-bottom : 31px;
    	padding-top : 38px;
    	font-size : 18px;
    	letter-spacing : 1px;
    }
    #xgms .titles span::before {
    	position : absolute;
    	top : -8px;
    	left : -66px;
    	width : 49px;
    	height : 41px;
    	margin-right : 18px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-title-icon.png);
    	background-repeat : no-repeat;
    	background-size : 100% 100%;
    	content : '';
    }
    #xgms .ones-wrap .school-list {
    	width : 84%;
    	margin-top : 22px;
    }
    #xgms .ones-wrap .school-list .text-16 {
    	font-size : 14px;
    }
    #xgms .ones-wrap .school-list img {
    	width : 40%;
    }
    #xgms .ones-wrap .top {
    	width : 84%;
    	margin : 0 auto;
    	font-size : 14px;
    }
    #xgms .ones-wrap .bg-yellow {
    	margin-left : 0;
    	font-size : 16px;
    }
    #xgms .ones-wrap {
    	padding-top : 37px;
    	padding-bottom : 20px;
    }
    #xgms .ones-wrap .school-list div {
    	width : 48%;
    }
    #xgms .two-wrap {
    	padding-bottom : 27px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-pic2-bg.png);
    	background-repeat : no-repeat;
    	background-size : 100% 100%;
    }
    #xgms .two-wrap .cons-wrap-box {
    	width : 90%;
    	margin : 0 auto;
    }
    #xgms .two-wrap .box-wrap {
    	width : 47%;
    	margin-bottom : 16px;
    	padding : 17px 23px 15px 23px;
    	border : 1px solid #E20000;
    }
    #xgms .two-wrap .box-wrap img {
    	width : 38%;
    	margin-bottom : 13px;
    }
    #xgms .two-wrap .box-wrap:nth-child(2) img {
    	width : 48%;
    }
    #xgms .two-wrap .box-wrap:nth-child(3) {
    	margin : 0 auto;
    }
    #xgms .two-wrap .box-wrap .text-20 {
    	font-size : 14px;
    }
    #xgms .two-wrap .box-wrap .mb-12px {
    	margin-bottom : 8px;
    }
    #xgms .three-wrap {
    	padding-bottom : 18px;
    }
    #xgms .three-wrap .m-cons {
    	width : 90%;
    }
    #xgms .three-wrap .m-cons ul {
    	margin-top : 3px;
    	margin-left : 7px;
    }
    #xgms .three-wrap .m-cons ul li {
    	margin-bottom : 18px;
    }
    #xgms .four-wrap {
    	padding-top : 33px;
    	padding-bottom : 35px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-pic4-top-bg.png);
    	background-repeat : no-repeat;
    	background-size : 100% 100%;
    }
    #xgms .five-wrap {
    	padding-bottom : 40px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-pic4-bg.png);
    	background-repeat : no-repeat;
    	background-size : 100% 100%;
    }
    #xgms .five-wrap .right-text-one {
    	margin-top : 30px;
    	margin-left : 20px;
    }
    #xgms .five-wrap .right-text-one p:nth-child(1),
    #xgms .five-wrap .right-text-two p:first-child {
    	font-size : 16px;
    	font-weight : bold;
    	color : #E41515;
    }
    #xgms .five-wrap .right-text-one p:nth-child(2),
    #xgms .five-wrap .right-text-one p:nth-child(3),
    #xgms .five-wrap .right-text-two p:nth-child(2) {
    	font-size : 14px;
    }
    #xgms .five-wrap .right-text-one .mb-16px,
    #xgms .five-wrap .right-text-two .mb-16px {
    	margin-bottom : 10px;
    }
    #xgms .five-wrap .right-text-two {
    	margin : 54px 7px 0 20px;
    }
    #xgms .five-wrap .right-text-two p:first-child {
    	font-size : 16px;
    	text-align : left;
    }
    #xgms .five-wrap .right-text-two::before,
    #xgms .five-wrap .right-text-two::after,
    #xgms .five-wrap .right-text-one::before,
    #xgms .five-wrap .right-text-one::after {
    	width : 0;
    	height : 0;
    	content : '';
    }
    #xgms .six-wrap {
    	padding-bottom : 35px;
    }
    #xgms .six-wrap .titles-list {
    	width : 86%;
    }
    #xgms .six-wrap .titles-list li {
    	font-size : 16px;
    }
    #xgms .six-wrap .active-six {
    	width : 100%;
    	height : 32px;
    	padding-top : 5px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-pic5-title-bg.png);
    	background-repeat : no-repeat;
    	background-size : 100% 100%;
    }
    #xgms .six-wrap .cons-list-wrap {
    	width : 90%;
    	padding : 18px 8px;
    	box-shadow : 0px 6px 10px 2px rgb(176 113 11 / 7%);
    }
    #xgms .six-wrap .cons-list-wrap .cons-list .tie {
    	position : absolute;
    	top : 1px;
    	left : 0;
    	width : 100px;
    	padding : 8px 11px 8px 7px;
    	font-size : 14px;
    	line-height : 12px;
    	letter-spacing : 2px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-pic5-title-san.png);
    	background-repeat : no-repeat;
    	background-size : 100% 100%;
    }
    #xgms .six-wrap .cons-list-wrap .cons-list li {
    	padding-left : 110px;
    	font-size : 14px;
    	line-height : 23px;
    	color : #666666;
    }
    #xgms .sev-wrap,
    #xgms .eight-wrap {
    	padding-bottom : 36px;
    }
    #xgms .sev-wrap .p-mt,
    #xgms .ten-wrap .p-mt,
    #xgms .ten-one-wrap .p-mt,
    #xgms .ten-two-wrap .p-mt,
    #xgms .ten-four-wrap .p-mt,
    #xgms .ten-five-wrap .p-mt,
    #xgms .ten-six-wrap .p-mt {
    	margin-top : -22px;
    	margin-bottom : 22px;
    	font-size : 10px;
    	letter-spacing : 1px;
    	color : #666666;
    }
    #xgms .sev-wrap .con-box-wrap {
    	width : 90%;
    	margin : 0 auto;
    }
    #xgms .sev-wrap .con-box-wrap:first-child {
    	margin-bottom : 23px;
    }
    #xgms .sev-wrap .con-box-wrap .top-box {
    	padding : 14px 16px;
    }
    #xgms .sev-wrap .con-box-wrap .top-box .mb-12px {
    	margin-bottom : 8px;
    }
    #xgms .sev-wrap .con-box-wrap .top-box p:first-child,
    #xgms .sev-wrap .con-box-wrap .top-box p:last-child {
    	font-size : 14px;
    }
    #xgms .sev-wrap .con-box-wrap .top-box .zx-btn {
    	padding : 4px 10px;
    	font-size : 14px;
    }
    #xgms .sev-wrap .con-box-wrap .bottom-box {
    	height : auto;
    	padding : 19px 0 17px 28px;
    	border-radius : 0;
    }
    #xgms .sev-wrap .rotate180 {
    	transform : rotate(180deg);
    }
    #xgms .sev-wrap .text-cont {
    	height : 442px;

    	overflow : hidden;
    }
    #xgms .sev-wrap .con-box-wrap .bottom-box .text-16 {
    	font-size : 14px;
    }
    #xgms .sev-wrap .con-box-wrap .bottom-box .mr-38px {
    	margin-right : 20px;
    }
    #xgms .sev-wrap .con-box-wrap .bottom-box .mb-32px {
    	margin-bottom : 20px;
    }
    #xgms .sev-wrap .con-box-wrap .bottom-box .mr-26px {
    	margin-bottom : 8px;
    }
    #xgms .sev-wrap .con-box-wrap .bottom-box .tiel {
    	margin-bottom : 15px;
    	font-size : 14px;
    }
    #xgms .sev-wrap .con-box-wrap .bottom-box .tiel::before {
    	height : 15px;
    }
    #xgms .eight-wrap .cons-box-wrap {
    	width : 84%;
    }
    #xgms .eight-wrap .cons-box-wrap ul li {
    	width : 100%;
    }
    #xgms .nine-wrap .title-list {
    	flex-wrap : nowrap;
    	width : 90%;
    	width : 886px;
    }
    #xgms .nine-wrap .m-scorll {
    	overflow-y : scroll;
    }
    #xgms .nine-wrap .title-list li {
    	width : 23%;
    	margin-right : 12px;
    	margin-bottom : 30px;
    	padding : 4px 0;
    	border : solid 1px #E51717;
    	border-radius : 22px;
    	font-size : 14px;
    	text-align : center;
    	color : #333333;
    	background-color : #FFFFFF;
    }
    #xgms .nine-wrap .cons-wrap .af::before {
    	width : 0;
    	height : 0;
    	border : none;
    	content : '';
    }
    #xgms .nine-wrap .cons-wrap {
    	width : 90%;
    	margin : 0 auto;
    }
    #xgms .nine-wrap .right-con {
    	width : 100%;
    	height : 356px;
    	padding : 23px 15px 25px 15px;
    	border-radius : 12px;
    }
    #xgms .nine-wrap .right-con .text-24 {
    	margin-bottom : 14px;
    	font-size : 18px;
    }
    #xgms .nine-wrap .right-con .text-18 {
    	font-size : 14px;
    }
    #xgms .nine-wrap .right-con .ones {
    	padding-left : 72px;
    	line-height : 19px;
    }
    #xgms .nine-wrap .cons-wrap .one::after {
    	position : absolute;
    	top : 6px;
    	right : 0px;
    	width : 134px;
    	height : 76px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-1.png);
    	content : '';
    }
    #xgms .nine-wrap .cons-wrap .two::after {
    	position : absolute;
    	top : 13px;
    	right : 6%;
    	width : 60px;
    	height : 55px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-2.png);
    	content : '';
    }
    #xgms .nine-wrap .cons-wrap .three::after {
    	position : absolute;
    	top : 13px;
    	right : 6%;
    	width : 100px;
    	height : 60px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-3.png);
    	content : '';
    }
    #xgms .nine-wrap .cons-wrap .four::after {
    	position : absolute;
    	top : 20px;
    	right : 10%;
    	width : 50px;
    	height : 50px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-4.png);
    	content : '';
    }
    #xgms .nine-wrap .cons-wrap .five::after {
    	position : absolute;
    	top : 18px;
    	right : 7%;
    	width : 80px;
    	height : 72px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-5.png);
    	content : '';
    }
    #xgms .nine-wrap .cons-wrap .six::after {
    	position : absolute;
    	top : 17px;
    	right : 9%;
    	width : 100px;
    	height : 52px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-6.png);
    	content : '';
    }
    #xgms .nine-wrap .cons-wrap .sevne::after {
    	position : absolute;
    	top : 26px;
    	right : 10%;
    	width : 50px;
    	height : 50px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-7.png);
    	content : '';
    }
    #xgms .nine-wrap .cons-wrap .eight::after {
    	position : absolute;
    	top : 13px;
    	right : 7%;
    	width : 120px;
    	height : 65px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/last6-pic1-8.png);
    	content : '';
    }
    #xgms .ten-wrap {
    	padding-bottom : 60px;
    }
    #xgms .ten-wrap .asd {
    	width : 85%;
    }
    #xgms .ten-wrap .box-wrap {
    	width : 100%;
    	height : 422px;
    	padding : 26px 28px 39px 18px;
    	border-radius : 12px;
    	background-color : #FFFFFF;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-last5-bg.png);
    	background-repeat : no-repeat;
    	background-size : 100% 100%;
    }
    #pcxk .swiper-pagination-bullet {
    	width : 24px;
    	height : 4px;
    	border-radius : 2px;
    	background-color : #E41515;
    	opacity : .3;
    }
    #pcxk .swiper-pagination-bullet-active {
    	opacity : 1!important;
    }
    #xgms .ten-wrap .box-wrap .text-24 {
    	font-size : 16px;
    }
    #xgms .ten-wrap .box-wrap .text-16 {
    	font-size : 14px;
    }
    #xgms .ten-wrap .cons-list {
    	margin-top : 15px;
    }
    #xgms .ten-wrap .cons-list li {
    	line-height : 22px;
    }
    #xgms .ten-one-wrap .con-box-wrap {
    	width : 48%;
    	margin-bottom : 14px;
    	padding : 13px 12px 26px 12px;
    }
    #xgms .ten-one-wrap .con-box-wrap .cons {
    	line-height : 22px;
    }
    #xgms .ten-one-wrap .m-lls {
    	width : 90%;
    	margin : 0 auto;
    }
    #xgms .ten-one-wrap .con-box-wrap:nth-child(1) {
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-last4-1.png);
    }
    #xgms .ten-one-wrap .con-box-wrap:nth-child(2) {
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-last4-2.png);
    }
    #xgms .ten-one-wrap .con-box-wrap:nth-child(3) {
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-last4-3.png);
    }
    #xgms .ten-one-wrap .con-box-wrap:nth-child(4) {
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-last4-4.png);
    }
    #xgms .ten-one-wrap .con-box-wrap:nth-child(5) {
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-last4-5.png);
    }
    #xgms .ten-two-wrap .zx-wrap .btns,
    #xgms .ten-three-wrap .zx-wrap .btns,
    #xgms .ten-four-wrap .zx-wrap .btns,
    #xgms .ten-five-wrap .zx-wrap .btns,
    #xgms .ten-one-wrap .btn-wrap .nine-btn,
    #xgms .nine-wrap .btn-wrap .nine-btn,
    #xgms .five-wrap .btn-wrap .nine-btn,
    #xgms .two-wrap .btn-wrap .nine-btn {
    	padding : 10px 28px;
    	font-size : 14px;
    }
    #xgms .ten-one-wrap .con-box-wrap .under {
    	margin-bottom : 23px;
    	font-size : 30px;
    }
    #xgms .ten-two-wrap .new-list {
    	width : 90%;
    	margin : 0 auto;
    }
    #xgms .ten-three-wrap .new-list {
    	width : 90%;
    	margin : 0 auto;
    }
    #xgms .ten-two-wrap .new-list li a {
    	font-size : 14px;
    }
    #xgms .ten-two-wrap .new-list li .text-16 {
    	font-size : 10px;
    }
    #xgms .ten-two-wrap .new-list .ones:nth-child(2),
    #xgms .ten-two-wrap .new-list li:nth-child(7),
    #xgms .ten-two-wrap .new-list li:nth-child(8),
    #xgms .ten-two-wrap .new-list li:nth-child(9),
    #xgms .ten-two-wrap .new-list li:nth-child(10) {
    	display : none;
    }
    #xgms .ten-two-wrap .new-list .ones p:nth-child(2) {
    	margin : 5px 0;
    	line-height : 18px;
    }
    #xgms .ten-two-wrap .new-list .ones,
    #xgms .ten-two-wrap .new-list .ones {
    	padding : 0 16px 12px 16px;
    }
    #xgms .ten-two-wrap .new-list li,
    #xgms .ten-three-wrap .new-list li {
    	width : 100%;
    }
    #xgms .ten-two-wrap .new-list .two a,
    #xgms .ten-three-wrap .new-list .two a {
    	font-size : 14px;
    }
    #xgms .ten-two-wrap .new-list .two a,
    #xgms .ten-three-wrap .new-list .two a {
    	width : 75%;
    }
    #xgms .ten-two-wrap .new-list .two,
    #xgms .ten-three-wrap .new-list .two {
    	padding : 8px 6px;
    }#xgms .ten-two-wrap .new-list .two {
    	background-color : #FFFFFF;
    }
    #xgms .ten-two-wrap .new-list .two:nth-child(4),
    #xgms .ten-two-wrap .new-list .two:nth-child(6) {
    	background-color : #F7F7F7;
    }
    #xgms .ten-two-wrap .new-list li:nth-child(5),
    #xgms .ten-two-wrap .new-list li:nth-child(9),
    #xgms .ten-two-wrap .new-list li:nth-child(10) {
    	background-color : #FFFFFF;
    }
    #xgms .ten-three-wrap .new-list .two span {
    	font-size : 10px;
    }
    #xgms .ten-three-wrap .new-list .two:nth-child(odd) {
    	background-color : #F6F0F0;
    }
    #xgms .ten-three-wrap .new-list .two:nth-child(even) {
    	background-color : #FEF8F8;
    }
    #xgms .ten-three-wrap .new-list .two:nth-child(6),
    #xgms .ten-three-wrap .new-list .two:nth-child(7),
    #xgms .ten-three-wrap .new-list .two:nth-child(8),
    #xgms .ten-three-wrap .new-list .two:nth-child(9),
    #xgms .ten-three-wrap .new-list .two:nth-child(10) {
    	display : none;
    }
    #xgms .ten-four-wrap .m-video {
    	width : 90%;
    	margin : 0 auto;
    }
    #xgms .ten-five-wrap .zx-wrap,
    #xgms .ten-four-wrap .zx-wrap,
    #xgms .ten-two-wrap .zx-wrap,
    #xgms .ten-three-wrap .zx-wrap,
    #xgms .ten-one-wrap .btn-wrap,
    #xgms .btn-wrap,
    #xgms .five-wrap .zx-wrap,
    #xgms .two-wrap .zx-wrap {
    	margin-top : 23px;
    	padding-bottom : 35px;
    }
    #xgms .ten-five-wrap ul li:nth-child(1),
    #xgms .ten-five-wrap ul li:nth-child(2) {
    	width : 48%;
    }
    #xgms .ten-five-wrap ul li:nth-child(1) img,
    #xgms .ten-five-wrap ul li:nth-child(2) img {
    	width : 100%;
    }
    #xgms .ten-five-wrap ul li:nth-child(3),
    #xgms .ten-five-wrap ul li:nth-child(4) {
    	display : none;
    }
    #xgms .ten-five-wrap ul {
    	width : 90%;
    	margin : 0 auto;
    }
    #xgms .ten-six-wrap {
    	padding-bottom : 35px;
    	background-image : url(https://m.kaoersi.com/public/images/xianggangmianshi/m-last-bg.png);
    	background-repeat : no-repeat;
    	background-size : 100% 100%;
    }
    #xgms .ten-six-wrap .cons {
    	width : 90%;
    }
    #xgms .ten-six-wrap .p-mt {
    	color : #FFFFFF;
    	white-space : nowrap;
    }
    #xgms .ten-six-wrap ul li {
    	width : 48%;
    	padding : 34px 10px 18px 10px;
    }
    #xgms .ten-six-wrap ul li .text-18 {
    	font-size : 16px;
    }
    #xgms .ten-six-wrap ul li p:last-child {
    	line-height : 22px;
    }
    #xgms .ten-six-wrap ul li::after {
    	position : absolute;
    	top : 0;
    	right : 0;
    	bottom : 0;
    	left : 0;
    	z-index : -1;
    	width : 70px;
    	height : 48px;
    	margin : auto;
    	font-size : 60px;
    	font-weight : bold;
    	color : #FFE6E6;
    	content : '';
    }
}
